a.uc-button-addcart.product_type_simple{
	display: inline !important;
}

.woocommerce-js a.remove:before{
	height: 24px;
	width: 24px;
}


.e-apply-coupon{
	border: 1px solid #B82019 !important;
	background-color: #B82019 !important;
	color: #fff !important;
	border-radius: 100px !important;
	transition: 0.3s !important;
	font-size: 15px !important;
}


.e-apply-coupon:hover{
	background-color: #fff !important;
	color: #B82019 !important;
}

.checkout-button{
	font-size: 18px !important;
}

.woocommerce-shipping-calculator{
	display: none !important;
}

.product-thumbnail > a > img{
	object-fit: contain !important;
	object-position: center !important;
}

.woocommerce-js table.shop_table .product-thumbnail img, .woocommerce-page table.shop_table .product-thumbnail img{
	max-width: 100px !important;
	width: 100% !important;
}

.shipping-pickup-store .message,
.shipping-pickup-store {
	display: none;
}

.woocommerce-shipping-destination{
	margin-top: 25px;
}


@media (max-width: 764px){
	#alma-payment-plans{
		width: 240px !important;
	}
}
